controllers:
    resource:
        path: ../src/Controller/
        namespace: App\Controller
    type: attribute

SiteBundle:
    resource:
        path: ../src/SiteBundle/Controller/
        namespace: App\SiteBundle\Controller
    type: attribute

BlogBundle:
    resource:
        path: ../src/BlogBundle/Controller/
        namespace: App\BlogBundle\Controller
    type: attribute

BookingBundle:
    resource:
        path: ../src/BookingBundle/Controller/
        namespace: App\BookingBundle\Controller
    type: attribute

ContactBundle:
    resource:
        path: ../src/ContactBundle/Controller/
        namespace: App\ContactBundle\Controller
    type: attribute

CMSBundle:
    resource:
        path: ../src/CMSBundle/Controller/
        namespace: App\CMSBundle\Controller
    type: attribute

DashboardBundle:
    resource:
        path: ../src/DashboardBundle/Controller/
        namespace: App\DashboardBundle\Controller
    type: attribute

FaqBundle:
    resource:
        path: ../src/FaqBundle/Controller/
        namespace: App\FaqBundle\Controller
    type: attribute

GalleryBundle:
    resource:
        path: ../src/GalleryBundle/Controller/
        namespace: App\GalleryBundle\Controller
    type: attribute

LibraryBundle:
    resource:
        path: ../src/LibraryBundle/Controller/
        namespace: App\LibraryBundle\Controller
    type: attribute

MenuBundle:
    resource:
        path: ../src/MenuBundle/Controller/
        namespace: App\MenuBundle\Controller
    type: attribute

PrescriberBundle:
    resource:
        path: ../src/PrescriberBundle/Controller/
        namespace: App\PrescriberBundle\Controller
    type: attribute

RealizationBundle:
    resource:
        path: ../src/RealizationBundle/Controller/
        namespace: App\RealizationBundle\Controller
    type: attribute

SeoBundle:
    resource:
        path: ../src/SeoBundle/Controller/
        namespace: App\SeoBundle\Controller
    type: attribute

TimelineBundle:
    resource:
        path: ../src/TimelineBundle/Controller/
        namespace: App\TimelineBundle\Controller
    type: attribute

UserBundle:
    resource:
        path: ../src/UserBundle/Controller/
        namespace: App\UserBundle\Controller
    type: attribute

WeatherBundle:
    resource:
        path: ../src/WeatherBundle/Controller/
        namespace: App\WeatherBundle\Controller
    type: attribute

HelloAssoBundle:
    resource:
        path: ../src/HelloAssoBundle/Controller/
        namespace: App\HelloAssoBundle\Controller
    type: attribute

EstimateBundle:
    resource:
        path: ../src/EstimateBundle/Controller/
        namespace: App\EstimateBundle\Controller
    type: attribute

ReviewBundle:
    resource:
        path: ../src/ReviewBundle/Controller/
        namespace: App\ReviewBundle\Controller
    type: attribute